Bug 1279915 - Properties lost when importing from dynamic VDB
Properties lost when importing from dynamic VDB
Status: CLOSED NOTABUG
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Tooling (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Barry LaFond
Andrej Smigala
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-10 08:09 EST by Andrej Smigala
Modified: 2016-04-14 14:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 08:30:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIIDDES-2723 Major Closed Properties lost when importing from dynamic VDB 2016-04-14 14:49 EDT

  None (edit)
Description Andrej Smigala 2015-11-10 08:09:29 EST
When importing a -vdb.xml, the properties are not imported. This includes both properties defined in the vdb root, as well as properties defined in the models (not sure where would those be imported though).
Comment 2 Barry LaFond 2015-12-07 08:30:47 EST
Using only JIRA now.  Marking as closed
Comment 3 JBoss JIRA Server 2015-12-14 13:37:34 EST
Barry LaFond <blafond@jboss.org> updated the status of jira TEIIDDES-2723 to Resolved
Comment 4 JBoss JIRA Server 2016-02-18 07:52:07 EST
Matus Makovy <mmakovy@redhat.com> updated the status of jira TEIIDDES-2723 to Closed
Comment 5 JBoss JIRA Server 2016-04-14 14:38:51 EDT
Barry LaFond <blafond@jboss.org> updated the status of jira TEIIDDES-2723 to Reopened
Comment 6 JBoss JIRA Server 2016-04-14 14:49:10 EDT
Barry LaFond <blafond@jboss.org> updated the status of jira TEIIDDES-2723 to Closed

Note You need to log in before you can comment on or make changes to this bug.